h3.service-card-three__title {
    background-color: #7f0c0f;
    padding: 5px 15px;
    border-radius: 10px;
}

section.gallery-page.section-space {
    box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.2);
    position: relative;
}


h3.cust_title {
    font-size: 27px;
    font-weight: 700;
    color: #000;
}

.cust_bg {
    background-color: #f9edc2;
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 50px;
    margin-top: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.conclusion_bg {
    background-color: #f9edc2;
    border-radius: 15px;
    border-left: 5px solid #7f0c0f;
    padding: 20px 30px 10px;
}

li.flex_wrap{
    display: flex;
    flex-wrap: wrap;
}

.custom li i {
    margin-top: 5px;
}
.conclusion_bg h4 {
    font-weight: 700;
    color: #7f0c0f;
    text-decoration: underline #f1c047;
    text-underline-offset: 4px;
    text-shadow: 2px 2px 4px #0000003b;
}

.conclusion_bg p {
    font-weight: 500;
    color: #2f2f2f;
}

h3.blog_title {
    font-weight: 700;
    color: #7f0c0f;
    text-decoration: underline #f1c047;
    text-underline-offset: 4px;
    text-shadow: 2px 2px 4px #0000003b;

}

.btn-phone-pulse {
   background: #fcb412;
    color: white;
    position: fixed;
    bottom: 16PX;
    right: 6px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 35px;
    text-decoration: none;
    border-radius: 50%;
    z-index: 999;
    font-size: 27px;

    
}
.btn-whatsapp-pulse {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 20px;
    left: 40px;
    font-size: 30px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 35px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    
    
    z-index: 999;

}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }
    80% {
        box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    }
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }
    75% {
        padding: 50px;
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

i.fab.fa-whatsapp {
      
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;

}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(-25deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(-25deg); } 
}45deg
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(-25deg); 
        transform:rotate(-25deg); 
    } 
}
.fa, .fas, .far, .fal, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fab {
    font-family: 'Font Awesome 5 Brands';
}

.btn-whatsapp-pulse-border {
        bottom: 16PX;
    left: 6PX;
    animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 35px;
    border: 5px solid #25d366;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    margin-top: 0px;
    margin-left: 0px;
}
.btn-phone-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 35px;
    border: 5px solid #fcb412;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    margin-top: 0px;
    margin-right: 0px;
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }
    75% {
        padding: 50px;
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}